/* GLOBAL STYLES *****************************************************/

/* IMAGE SLIDER*****************************************************/
#featurepanel {
	height:400px;
	padding:0;
}
#heading {
	height:106px;
}
.wrap {
	height:400px;
}
#slide-holder {
	height:510px;
	position:absolute;
	width:1200px;
	z-index:40;
	background-image: url(images/tempbanner.jpg);
	background-repeat: no-repeat;
}
#slide-holder div#slide-runner {
	height:510px;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0px;
	width:1200px;
}
#featurepanel a {
	color:#d0d0d0;
}

#slide-holder img {
	display:none;
	margin:0;
	position:absolute;
}
#slide-holder div#slide-controls {
	bottom:354px;
	display:none;
	height:46px;
	left:0;
	position:absolute;
	width:1200px;
	background-image: url(images/slider_nav_bg.png);
	background-repeat: repeat;
	background-position: top left;
}
#slide-holder div#slide-controls p.text {
	color:#FFFFFF;
	display:inline;
	float:left;
	font-size:10px;
	line-height:16px;
	margin:15px 0 0 15px;
	text-transform:uppercase;
}
#slide-holder div#slide-controls p#slide-nav a.on {
background-position:0 -24px;
color: #000;
}
#slide-holder div#slide-controls p#slide-nav {
	display:inline;
	float:right;
	height:24px;
	margin:11px 10px 0 0;
}

#slide-holder div#slide-controls p#slide-nav a {
	background-position:0 0;
	background-repeat:no-repeat;
	display:inline;
	float:left;
	font-size:11px;
	font-weight:bold;
	height:24px;
	line-height:24px;
	margin:0 5px 0 0;
	text-align:center;
	text-decoration:none;
	width:24px;
}
#slide-holder div#slide-controls p#slide-nav a {
/*	background-image:url("images/silde-nav.png");*/
}

/* End (c) 2008 e-CBD *****************************************************/
